Subject: Re: [PATCH v3] help.c: help.autocorrect=prompt waits for user action

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Sep 2021 17:18:16 -0700

"Azeem Bande-Ali via GitGitGadget" <[email-masked]> writes:

> From: Azeem Bande-Ali <[email-masked]>
>
> If help.autocorrect is set to 'prompt', the user is prompted
> before the suggested action is executed.
>
> Based on original patch by David Barr
> https://lore.kernel.org/git/[email-masked]/
>
> Reviewed-by: Bagas Sanjaya <[email-masked]>
> Signed-off-by: Azeem Bande-Ali <[email-masked]>
> ---
>     New config for help.autocorrect to prompt user before action
>     
>     Only minor style changes have been made since v2:
>     
>      * Moved * to variable name instead of the type name
>      * Keep code in the same line for readability

I didn't see anybody comment on this round (and do not think I saw
anything glaringly wrong).

Is everybody happy with this version?  I am about to mark it for
'next' in the next issue of "What's cooking" report, so please
holler if I should wait.

Thanks.